RubyGems Navigation menu

safe_constantize 0.0.0

A library that implements a level of security for the ActiveSupport Inflector "constantize"

Versions:

  1. 0.0.0 - October 09, 2015 (8.5 KB)

Development Dependencies (6):

  • activesupport ~> 4.2.4
  • bundler ~> 1.0
  • jeweler ~> 2.0.1
  • rdoc ~> 3.12
  • rspec ~> 3.3.0
  • simplecov >= 0
  • Owners:

    Authors:

    • kaspernj

    SHA 256 checksum:

    df35572a2358c9541e477fcb38e686eef24a04d8f423247964085672f2d4d88d

    Total downloads 45,091

    For this version 45,091

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: